
ul.adminpage{max-width: 1182px;}
.autocenter{
	max-width: 1182px;
	margin:0px auto 0px auto;
	}
.login .autocenter{
	width:760px;
	margin:0px auto 0px auto;
	}
/*---------------------------------------------*/	
/*------------- CONTAINER STYLES --------------*/	
/*---------------------------------------------*/	
#container{				
	padding:0;
	width:100%;
	margin:0px;
	position:relative;
	}
	#bg_1,
	#bg_2{margin:0px auto 0px auto;height:526px;width:100%;}
	
	#nav_wrap ul#nav {
		font-size:1.3em;
		}
		ul#nav li.selected_tabLevel0 div,
		ul#nav li.Level0 div,
		ul#nav li.selected_tabLevel0 a,
		ul#nav li.Level0 a {
			padding: 15px 20px 15px 20px;
			}	
		ul#nav li.client {
				margin-right:15px;
				}	
#content{
	width:1182px;
	}	
			 
#content_main{
	width:1182px;
	}
	/*
	#content_main .content_left,
	.content_lower .content_left{
		width:655px;
		}
	#content_main .content_right,
	.content_lower .content_right{
		width:320px;
		padding:16px 14px 0px 0px;			
		}		
		.homepage #content_main .content_right{
			min-height:500px;	
			}
		*/
#content_bottom{
	width:1182px;
	}		
	
/*---------------------------------------------*/	
/*--------------- FOOTER STYLES ---------------*/	
/*---------------------------------------------*/	

/*---------------------------------------------*/	
/*--------------- SUBTAB STYLES ---------------*/	
/*---------------------------------------------*/	

			
/*---------------------------------------------*/	
/*------------- TABBED NEWS STYLES ------------*/	
/*---------------------------------------------*/		
	/*#content_bottom	#TabbedNewsPanel,
	#TabbedNewsPanel .c_TabbedNews.c_Wrap{width: 655px;}
	*/	
		
/*---------------------------------------------*/	
/*--------------- LOGIN STYLES ---------------*/	
/*---------------------------------------------*/	

.login #bg_1,
.login #bg_2{
	height:326px;				
	background-position:top center;		
	}		
			
.login .dev.autocenter{width:720px;border:solid 0px red;}
	.login .dev li{float:left;margin:0px 5px 0px 0px;}
		.login .dev li a{float:left;margin:0px 0px 0px 0px;font-weight:normal;color:#ffffff;}
		
.login #content{width:760px;border:solid 0px red;}	
.login #content_main {width:760px;}
	.login .c_Wrap .full{width:720px;}
	.login .c_Wrap .full fieldset { width: 690px;}
	.login .c_Wrap .subtabs {width:720px;}
		.login .c_Wrap .full .halfitem_l, 
		.login .c_Wrap .full .halfitem_r{width: 340px;}
			.login .c_Wrap .full .halfitem_l input, 
			.login .c_Wrap .full .halfitem_r input{width: 340px;}
		.login .c_Wrap .full .item label,	
		.login .c_Wrap .full .item{width: 690px;}
			.login .c_Wrap .full .item input{width: 690px !important;}

/*---------------------------------------------*/	
/*--------------- MODULE STYLES ---------------*/	
/*---------------------------------------------*/
.content_left .c_Wrap .full{
	width:100%;
	}
	.content_left .c_Wrap .full fieldset{
		width:95%;padding:20px 2.5%;
		}
		.content_left .c_Wrap .full fieldset .item{
			width:100%;
			}
			.content_left .c_Wrap .full fieldset .item input{width:100%;}
			.content_left .c_Wrap .full fieldset .item textarea{width:99%;}
			.content_left .c_Wrap .full fieldset .item select{width:100%;}

				
				
				
.c_SearchResults .search{ width:585px; }
.c_SearchResults .search .item{ width:585px; }
.c_SearchResults .search .item input{ width:535px; }


.c_SearchResults.c_Wrap fieldset.search .item input{ width:577px !important; }


.c_SlideShow,
.c_SlideShow ul#slideshow,
.c_SlideShow ul#slideshow img {width:655px !important;height:303px;}
.c_SlideShow ul#slideshow .info a{width:655px;}



.c_SubSlideShow #featured .ui-tabs-panel{
	width:610px !important;
	height:303px;
	}

.c_SubImage .text_header_image img{
	width:620px !important;
	height:250px !important;
	}

	.content_right .c_Feeds .feedWrap.Dispatch{width: 282px;height:207px;float:left;}
	.content_right .c_Feeds .feedWrap.Twitter{width: 300px;height:220px;padding:17px 0px 17px 17px;float:left;}		
	
.content_right .c_Feeds .feedWrap.News,
.content_right .c_Feeds .feedWrap.Alerts{height:auto;}		
		
.c_TabbedText{
	position:relative;
	left:0px;	
	float:left;
	width:650px;
	margin:0;
	padding:0px 0px 18px 0px;
	}
	.c_TabbedText ul.texttabs{
		width:585px;
		}
	.c_TabbedText ul.texttabs li a{
		font-size:0.8em;
		padding:11px 12px 11px 12px;
		}
	
	.c_Related .relatedTop,
	.c_TabbedText .tabcontent_top{
		padding:0;
		width:620px;
		height:0px;
		}
	.c_Related .relatedMain,
	.c_TabbedText .tabcontent_main{
		margin:0px 50px 0px 50px;
		padding:20px 20px 40px 20px;
		width:550px;
		min-height:125px;
		}
		
	.c_Related .relatedBottom,		
	.c_TabbedText .tabcontent_bottom{
		padding:0;
		width:620px;
		height:0px;
		}
		

	.c_Related .relatedMain{
		padding:0px 10px 0px 10px;
		width:600px;		
		}
		.c_Related .relatedMain li {
			width:135px;
			height:75px;
			margin:0px 7px 10px 7px;
			}




.c_Newsletter,
.c_NewsRotator{
	width:240px;
	padding:0px 20px 0px 20px;
	}
	.content_lower .c_NewsRotator.Blog,
	.content_lower .c_NewsRotator.NewsEvents,
	.content_lower .c_NewsRotator.FeaturedWork{width:260px;margin:0px 18px 0px 0px;border:solid 0px red;height:230px;}
	
		.content_lower .c_NewsRotator.NewsEvents{width:240px;float:right;margin:0;padding:0;}
		.content_lower .c_NewsRotator.FeaturedWork{margin:0px 18px 0px 30px;}
		
		.content_lower .c_NewsRotator.Blog{
			margin:0px;padding:0px;
			width:290px;
			background-color:transparent;
			}
			.content_lower .c_NewsRotator.FeaturedWork h3,
			.content_right .c_NewsRotator.Blog h3,
			.content_right .c_NewsRotator.NewsEvents h3,
			.content_lower .c_NewsRotator.Blog h3,
			.content_lower .c_NewsRotator.NewsEvents h3{
				background:transparent url(/Portals/Extend/Image/dot_clear.gif) 0px 0px no-repeat;
				padding:0px 0px 10px 0px;		
				}
				.content_lower .c_NewsRotator.FeaturedWork h3{text-align:center;}
				
			.content_lower .c_NewsRotator.Blog .scroll{
				overflow:scroll;
				width:260px;
				height:185px;
				padding:15px 5px 15px 20px;
				border:solid 0px blue;
				background:transparent url(/Portals/Extend/Image/bg_container_lower.png) -8px 0px no-repeat;
				}
			.content_right .c_NewsRotator.Blog .scroll,
			.content_right .c_NewsRotator.NewsEvents .scroll,
			.content_lower .c_NewsRotator.NewsEvents .scroll{
				overflow:scroll;
				width:210px;
				height:185px;
				padding:15px 5px 15px 20px;
				border:solid 0px blue;
				background:transparent url(/Portals/Extend/Image/bg_container_right.png) -18px 0px no-repeat;
				}
		
	.c_NewsRotator.Newsletter .item{
		background:transparent url(/Portals/Extend/Image/bg_Input.png) 0 0 no-repeat;
		width:240px;
		}
		.c_NewsRotator.Newsletter .item input{
			width:240px !important;
			}


	.c_NewsRotator.ContactUs .left,
	.c_NewsRotator.ContactUs .right{
		width:240px;
		}		
	.c_NewsRotator.ContactUs .left .item{
		background:transparent url(/Portals/Extend/Image/bg_Input.png) 0 0 no-repeat;
		width:230px;
		padding:4px 5px 6px 5px;
		}	
	.c_NewsRotator.ContactUs .left .item_message{
		background:transparent url(/Portals/Extend/Image/bg_Textarea.png) 0 0 no-repeat;
		width:220px;
		min-height:160px;		
		}
	.c_NewsRotator.ContactUs .item input,
	.c_NewsRotator.ContactUs .item_message textarea{
		width:228px !important;
		}	
		.c_NewsRotator.ContactUs .item_message textarea	{min-height:155px;}
		
	.c_NewsRotator.ContactUs ul.admin{
			min-width:240px;		
			}			

/*---------------------------------------------*/	
/*--------------- GALLERY STYLES --------------*/	
/*---------------------------------------------*/	
.c_Gallery.c_Wrap{width: 625px;}
	.c_Gallery.c_Wrap h2,
	.c_Gallery.c_Wrap #galleryWrap{width: 615px;}


/*---------------------------------------------*/	
/*--------------- DISPATCH STYLES -------------*/	
/*---------------------------------------------*/
.c_FeedSearch.c_Wrap{width: 615px;}
	.c_FeedSearch.c_Wrap .full fieldset	{width:100%;padding:0;}
		.c_FeedSearch.c_Wrap .full fieldset .item{width: 268px;float:left;clear:none;}
		.c_FeedSearch.c_Wrap .full fieldset .item label{width: 260px !important; }
		.c_FeedSearch.c_Wrap .full fieldset .item select,
		.c_FeedSearch.c_Wrap .full fieldset .item input	{width: 260px !important;}
				
	.c_FeedSearch.c_Wrap .warrantSearch fieldset .item{width: 175px;}
		.c_FeedSearch.c_Wrap .warrantSearch fieldset .item input{width: 165px !important;}
						
/*---------------------------------------------*/	
/*------------- CONTACT US STYLES -------------*/	
/*---------------------------------------------*/	
.c_ContactUs.c_Wrap{width: 615px;}
	.c_ContactUs.c_Wrap .halfitem_r,
	.c_ContactUs.c_Wrap .halfitem_l{width: 288px;}
	
	.c_ContactUs.c_Wrap .halfitem_r input,
	.c_ContactUs.c_Wrap .halfitem_l input,
	.c_ContactUs.c_Wrap .halfitem_r select,
	.c_ContactUs.c_Wrap .halfitem_l select	{width: 285px;}
	




/*---------------------------------------------*/	
/*-------------- REGISTER STYLES --------------*/	
/*---------------------------------------------*/
.c_Register.c_Wrap{	
	padding:0px 70px 5px 70px;
	margin:0;
	width: 550px;
	}
	.c_Register.c_Wrap h2{
		font-size:2.1em;
		line-height:1.3em;
		padding:0px 0px 5px 0px;
		margin:0;
		}
	.c_Register.c_Wrap p{
		padding:0px 0px 10px 0px;
		line-height:1.5em;
		margin:0;
		}
	.c_Register.c_Wrap .item{width:540px;}
	.c_Register.c_Wrap .item input{width:530px !important;}			







	.c_NewsDisplay .article dt.newsTitle a,
	.c_NewsDisplay .news dt.newsTitle a{width:480px;}

.scheduleMap iframe{
	width:550px;
	height:350px;
	}
	
	div#content .c_Quote{
	width:540px;
	}
	



div.block {
	width:310px;
	}
	div.block h3{
		width:310px;	
		}
		div.block.facebook h3 {background: url("/resources/image/bg_header_facebook.png") no-repeat top left transparent;}
		div.block.twitter h3 {background: url("/resources/image/bg_header_twitter.png") no-repeat top left transparent;}
		div.block.news h3 {background: url("/resources/image/bg_header_news.png") no-repeat top left transparent;}
		div.block.schedule h3 {background: url("/resources/image/bg_header_schedule.png") no-repeat top left transparent;}
		div.block.video h3 {background: url("/resources/image/bg_header_video.png") no-repeat top left transparent;}
	div.block .container_main {
		width:300px;	
		background: url("/resources/image/bg_container_main_310.png") repeat-y 0 center transparent;
	    	}
		div.block .container_main .scroll{
			overflow:scroll;
			height:165px;
			padding:5px 15px 5px 15px;
			}
	div.block .container_bot {
		width:310px;		
		background: url("/resources/image/bg_container_bottom_310.png") no-repeat top left transparent;
	    	}

		div#content.home div.block.schedule { float:left;margin-right:0px; }
		div#content.home div.block.news { float:left;clear:left;margin-right:0px; }

div.block.video .embedVideo iframe{
	width:270px;
	}

div.block.video .container_main{
	padding:0px 0px 0px 20px;
	width:290px;	
	}


	.c_NewsDisplay .embedVideo iframe,
	.c_Text .embedVideo iframe{
		width:550px;
		height:350px;
		}
		
		
/*---------------------------------------------*/	
/*------------ CHANGE AGENT STYLES ------------*/	
/*---------------------------------------------*/	

.c_ChangeAgent #changeagentReports {
	width:958px;
	}
	div.gaReportGroup h3.gaName,
	div.gaReportGroup .gaDescription{
		width:918px;
		}
	div.gaReportGroup .gaData{
		width:928px;
		height:315px;
		}
	div.gaReport{
		float:right;
		width:700px;
		height:300px;
		clear:none !important;
		}	
		div.gaReport div.gaVisual{
			width:700px;
			height:300px;
			overflow:hidden;
			}
		div.Percent,
		div.Average,
		div.Total{
			width:215px;
			height:102px;
			float:left;
			clear:left !important;
			padding:0px 0px 0px 0px;
			margin:0px 0px 0px 0px;	
			border:solid 0px #ffffff;
			}	

	div.gaReportGroup .gaComments{
		float:left;
		clear:both;
		width:960px;
		padding:0px 0px 10px 0px;	
		}
		.gaComments h3{
			float:left;
			clear:both;
			padding:10px 5px 0px 5px;		
			width:950px;
			font-size:1.1em;
			color:#777777;		
			}
		.gaComments .gaContent{
			float:left;
			clear:both;
			padding:0px 5px 0px 5px;		
			width:950px;
			color:#777777;		
			}		
		
		.c_ChangeAgent #dashboard #AddReportForm .item {
			width:440px; 
			margin:0px 0px 5px 0px;
			padding:0;
			}
		.c_ChangeAgent #dashboard #AddReportForm .item textarea,
		.c_ChangeAgent #dashboard #AddReportForm .item select,
		.c_ChangeAgent #dashboard #AddReportForm .item input { width:440px; }				